Subject: Chat Audit : HFL
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 21 Oct 2021 04:25:10 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
6:44 AM 
Richard has joined. 
Richard 
6:44 AM 
Why is it there are different quantities of ingredients in different batches??? 
6:45 AM 
Harry has joined. 
Richard 
6:45 AM 
I have been trying to resolve this issue for weeks now and still to no avail 
my first order was fantastic 
second and third orders were terrible 
lighter colour pills also 
Richard 
6:46 AM 
and with different quantities of ingredients 
what is the reason for this ???? 
Richard 
6:47 AM 
ive had nonsense replies via email about the exclusion of Yohimbine, and Yohimbine is not included in both different ordered I have received 
what is the actual deal here would someone care to tell me ?? 
Harry 
6:47 AM 
There are only 2 formulas 
Harry 
6:48 AM 
Earlier AlphaViril comes with Yohimbe and now without Yohimbe. 
Richard 
6:48 AM 
which product are you referring to ? 
Pal that is utter nonsense 
Harry 
6:48 AM 
I am talking about AlphaViril. 
Richard 
6:48 AM 
the difference is in the proprietary blend 
and also copper 
vit d 
Richard 
6:49 AM 
no mention of Yohimbine in the first order I received, which was fantastic ! 
Harry 
6:49 AM 
We can forward your concern to the product expert team and someone will get back to you with an update as soon as possible. 
Richard 
6:49 AM 
I have labels from both the good order I received initially, and also from the junk orders I received to follow 
Richard 
6:50 AM 
Mate honestly, I've tried getting an answer at least three times prior to this 
Richard 
6:51 AM 
all I want is the opportunity to purchase the tablets the same as my first order with proprietary blend of 715mg 
they worked 
and worked very well 
these others with proprietary blend of 657mg do not work 
Harry 
6:51 AM 
The best I could do is to forward to concerned team and someone can get back to you with an update. 
Richard 
6:51 AM 
it has nothing to do with yohimbine 
Richard 
6:52 AM 
can you please give me a number to call for the relevant department ?? 
ive tried getting answers via email and it is the same daft answer which is entirely invalid 
Harry 
6:53 AM 
You can call us at +1 775-204-1021 
Richard 
6:53 AM 
surely there has to be a department that deals with this specifically ?? 
Harry 
6:54 AM 
But you will get the same response. 
Richard 
6:54 AM 
but its bullshite buddy?? 
Harry 
6:54 AM 
The product expert team is not available on call you can just mail them 
Richard 
6:54 AM 
there is no mention of Yohimbine in either the effective tablets ive received or the ineffective tablets 
Richard 
6:55 AM 
so why the bullshit?? 
is the company a scam?? 
I shall be contacting my legal team in order to have this issue resolved 
Harry 
6:57 AM 
There is no scam, it is just the product had a little change of some ingredients and now it has a new formula with no major changes with the effectiveness of the supplement. 
Richard 
6:58 AM 
that is not correct 
the first order I ever received were fantastic 
AND did not include Yohimbine 
Richard 
6:59 AM 
following orders the pills were lighter colour and had different quantities of ingredients 
namely proprietary blend 
following orders were completely useless 
ineffective 
Harry 
7:00 AM 
We have shared the information available with us. If you want we can forward your concern to the product expert team. 
Richard 
7:00 AM 
I would like answers buddy and the opportunity to purchase the tablets with proprietary blend of 715mg - the tablets that worked 
Richard 
7:01 AM 
if that means forwarding my concerns to product expert team I would greatly appreciate that 
Harry 
7:01 AM 
That batch is now no more available. 
Richard 
7:01 AM 
and for what reason ??? 
Richard 
7:02 AM 
don't say yohimbine buddy because yohimbine WAS NOT in my first order 
I have the tubs and labels here to proive 
Harry 
7:03 AM 
We can forward your concern to the product expert team and someone will get back to you with the update. 
Richard 
7:03 AM 
I take it some batches work better than others then? 
Richard 
7:04 AM 
Yes, please do so asap 
this needs resolved and I need a genuine explanation 
are every batch slightly different ? 
Harry 
7:05 AM 
Sure 
Is there anything else I can help you with today? 
Richard 
7:05 AM 
no thanks 
thank you 
have a nice evening. 
7:05 AM 
Harry has left. 
7:06 AM 
Richard has left. 

Hi Harry, 

Please understand this chat is different from usual chats which you handle and hence needs to be answered effectively and best way would be to escalate it to the product team as customer had contacted us earlier as well however not satisfied with the answers/ explanation provided. Please do not engage in any kind of arguments as it would not help. 

Best Regards, 

Thanks 
Amit